body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg-1.jpg);
	background-repeat: repeat-x;
}

#box2 {
	float: left;
	width: 215px;
	height: 230px;
	margin-right: 10px;
	margin-left: 5px;
}

.broder{
	border: 1px solid #dfdfdf;
}

.broder2{
	border: 2px solid #dfdfdf;
	height: 25px;
}

.broder3{
	border: 2px solid #dfdfdf;
	height: 100px;
}



.footer{
	font-size: 14px;
	color: #FFFFFF;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
}


.index-bg {
	background-image: url(images/inner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.style01 {
	font-size: 14px;
	color: #5a5944;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 18px;
}


.style01    a:link{
	text-decoration: none;
	color: #5a5944;
}

.style01    a:visited{
  text-decoration: none;	color: #5a5944;
}

.style01    a:hover{
  text-decoration: none;	color: #4a800c;
}
.style01   a:active{
 text-decoration: none;	color: #5a5944;
 }
 
 .style01-1 {
	font-size: 15px;
	color: #5a5944;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
	font-weight: bold;
}


.style01-1    a:link{
	text-decoration: none;
	color: #5a5944;
}

.style01-1    a:visited{
  text-decoration: none;	color: #5a5944;
}

.style01-1    a:hover{
  text-decoration: none;	color: #4a800c;
}
.style01-1   a:active{
 text-decoration: none;	color: #5a5944;
 }
 
 
 
 
 
 

.style02 {
	font-size: 14px;
	color: #4a800c;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 18px;
}

.style03 {
	font-size: 14px;
	color: #333333;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
}

.style03-1 {
	font-size: 15px;
	color: #333333;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
}

.style04 {
	font-size: 15px;
	color: #2c720a;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
	font-weight: bold;
}


 .style05 {
	font-size: 14px;
	color: #BA090F;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;

}